img {
border:none;
}
.menu{
width:976px;
height:48px;
text-align:right;
color:#FFFFFF;
background:url('../images/menu_line_bg.png') bottom no-repeat;
}
ul#cssmenu {
margin:0;
padding:0;
border:0 none;
list-style:none;
height:48px;
font: lighter 17px/28px Helvetica;
float:right;
z-index:50;
}
ul#cssmenu li {
margin:0;
border:0 none;
float:left;
display:inline;
list-style:none;
position:relative;
text-align:center;
height:45px;
*z-index:50;
}

ul#cssmenu ul {
margin:0;
border:0 none;
padding:0;
width:250px;
list-style:none;
display:none;
position:absolute;
top:40px;
*top:48px;
_top:42px;
z-index:50;
}
ul#cssmenu ul:after {
clear:both;
display:block;
font:1px/0px serif;
content:".";
height:0;
visibility:hidden;
}
ul#cssmenu ul li {
margin:0;
padding:0;
width:250px;
float:left;
display:block !important;
display:inline;
background:url('../images/menu_back.png') repeat-y;
height:32px;
z-index:50;
}
/*возможно эту строчку нужно удалить*/
ul#cssmenu a {
float:left; 
display:block; 
text-decoration:none; 
cursor:pointer; 
color:#ffffff;  
z-index:50;
}
ul#cssmenu span {
float:left; 
display:block; 
text-decoration:none; 
cursor:pointer; 
color:#ffffff;  
z-index:50;
}
ul#cssmenu li b { 
float:left;   
display:block; 
font-weight:bold;
background: url('../images/menuupl.png') no-repeat 0% 0% transparent;
}
ul#cssmenu li i { 
float:left;  
display:block; 
font-style:normal; 
height:48px;
*height: 37px;
text-align:center;
font-weight:normal;
padding:3px 10px 0 22px;
}
ul#cssmenu li.last.active i { 
*height: 50px;
*position: relative;
*z-index: 0;
}

/*
ul#cssmenu li.folder a:hover { 
color:#42494e; 
background: url('../../images/menuupmain_h.png')  repeat-x;
z-index:50;
}
ul#cssmenu li.folder a:hover b { 
background: url('../../images/menuupl_h.png') no-repeat;
z-index:50; 
}
ul#cssmenu li.folder a:hover i { 
background: url('../../images/menuupr_h.png') no-repeat 100% 0%;
z-index:50;
}*/
ul#cssmenu a:hover,
ul#cssmenu li:hover a, ul#cssmenu li.iehover a { 
color:#42494e; 
background: url('../images/menuupmain_h.png') repeat-x;
}
ul#cssmenu li a:hover b,
ul#cssmenu li:hover b, ul#cssmenu li.iehover b { 
background: url('../images/menuupl_h.png') no-repeat; 
}
ul#cssmenu li a:hover i,
ul#cssmenu li:hover i, ul#cssmenu li.iehover i { 
background: url('../images/menuupr_h.png') no-repeat 100% 0%;
}
ul#cssmenu .active a { 
color:#42494e; 
background: url('../images/menuupmain_h.png') repeat-x;
/*background: url('../images/menuupmain_a.png') repeat-x;*/
}
ul#cssmenu .active span { 
color:#42494e; 
background: url('../images/menuupmain_h.png') repeat-x;
/*background: url('../images/menuupmain_a.png') repeat-x;*/
}
ul#cssmenu .active b { 
background: url('../images/menuupl_h.png') no-repeat; 
/*background: url('../images/menuupl_a.png') no-repeat; */
}
ul#cssmenu .active i { 
background: url('../images/menuupr_h.png') no-repeat 100% 0%;
/*background: url('../images/menuupr_a.png') no-repeat 100% 0%;*/
}
ul#cssmenu .without_menu a:hover { 
color:#42494e; 
background: url('../images/menuupmain_h.png') repeat-x;
/*background: url('../images/menuupmain_a.png') repeat-x !important;*/
}
ul#cssmenu .without_menu a:hover b { 
background: url('../images/menuupl_h.png') no-repeat; 
/*background: url('../images/menuupl_a.png') no-repeat !important; */
}
ul#cssmenu .without_menu a:hover i { 
background: url('../images/menuupr_h.png') no-repeat 100% 0%;
/*background: url('../images/menuupr_a.png') no-repeat 100% 0% !important;*/
}
ul#cssmenu ul.right { right:0; }
ul#cssmenu ul.left { left:0; }
ul#cssmenu ul.one { left:-57px;  *top: 40px; -top: 29px; -width: 250px; -z-index: 100000;}
ul#cssmenu ul.two { left:-71px; }
ul#cssmenu ul.three { left:-61px; }
ul#cssmenu ul.four { left:-51px; }

ul#cssmenu ul li.first,
ul#cssmenu ul li.first_r,
ul#cssmenu ul li.first_l {
height:8px;
width:250px;
background:url('../images/menu_top.png') bottom no-repeat;
-background:url('../images/menu_top_ie.jpg') bottom no-repeat;
z-index:50;
}
ul#cssmenu ul li.first_r {
background:url('../images/menu_top_r.png') bottom no-repeat;
z-index:50;
}
ul#cssmenu ul li.first_l {
background:url('../images/menu_top_l.png') bottom no-repeat;
z-index:50;
}
ul#cssmenu ul li.end {
height:8px;
width:250px;
background:url('../images/menu_bottom.png') no-repeat;
-background:url('../images/menu_bottom_ie.jpg') no-repeat;
z-index:50;
}		
/*-----------second_menu------------*/
ul#cssmenu li li a {
-margin: 0 !important;
-padding: 0	!important;
-margin-left: 5px !important;
}
ul#cssmenu li li span {
display: block;
-margin: 0 !important;
-padding: 0	!important;
-margin-left: 5px !important;
}
ul#cssmenu li:hover li a b, ul#cssmenu li.iehover li a b,
ul#cssmenu li:hover li span b, ul#cssmenu li.iehover li span b {
font-weight:normal;
background:url('../images/arrow.png') no-repeat;
-background:url('../images/arrow_ie.jpg') no-repeat;
padding:0 0 0 14px;
-padding-left: 20px;
width:226px;
-width: 205px;
height:29px;
}
ul#cssmenu li:hover li a:hover b:hover, ul#cssmenu li.iehover li a:hover b,
ul#cssmenu li:hover li span:hover b:hover, ul#cssmenu li.iehover li span:hover b {
background:none !important;
}
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a,
ul#cssmenu li:hover li span,
ul#cssmenu li.iehover li span {
color:#1846a4;
font-weight:normal;
-font-size: 12px;
width:226px;
margin:0 12px;
text-align:left;
background:transparent;
padding:0;
-padding-left: 0;
height:32px;
background:url('../images/separ.png') 0 bottom repeat-x !important;
z-index:50;
}

ul#cssmenu ul li a.last,
ul#cssmenu ul li span.last {
background:none;
z-index:50;
}
ul#cssmenu ul li a:hover,
ul#cssmenu ul li span:hover {
background:url('../images/hover.png') no-repeat !important;
color:#fff;
padding:0;
z-index:50;
}
ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {
display:none;
z-index:50;
}
ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {
display:block;
z-index:50;
}
/*
==============
==============
product
==============
==============*/
/* back mrnu
--------------------------------------------------*/

#menuback{
width:100%;
}
#menuback ul,#menuback li {
	margin: 0px;
	padding: 0px;
	list-style: none;}
#menuback ul {
	margin:0px;
  padding: 0px;
	list-style: none;
	
}

#menuback li {

	font: 15px Arial;
	-font-size: 0;
	background:url(../images/info-menu-line.png) center bottom no-repeat;
	-padding-bottom: 0;
	-margin-bottom: 0;
	
}
#menuback .last{
background:none;}

#menuback li a {
	font: 15px Arial;
	color: #1846a4;
	text-decoration: none;
	display:block; padding-top:7px; padding-left:24px; padding-bottom:10px;
	background:url(../images/arrowlage.png) left top no-repeat;
	-margin: 0;
	-position: relative;
}

#menuback li a:hover {
	color: #1846a4;
	
	text-decoration: underline;
	background:#eaebec url(../images/menu-ugol-h.png) left top no-repeat;
	display:block; padding-top:7px; padding-left:24px;
	text-decoration:none;
}


#menuback .splashline{
margin:0px 8px 0px 8px;
border-bottom:1px solid #ffffff;
border-top:1px solid #979fa4;
}



#newsmain-eshe ul li{width:61px;
height:27px; float:left; }
#newsmain-eshe ul li.eshe{width:61px;
height:27px;  background: url(../images/eshe.png) no-repeat top;}
#newsmain-eshe ul li.eshe a{width:61px; height:27px;
color:#FFFFFF; font-weight:bold;
 display:block; padding-top:7px; padding-left:24px; text-decoration:none;}
 
ul#cssmenu li.last ul {
margin-left: -75px;
}


a.button {
  display: inline-block;

  position:fixed;
  bottom: 75px;
  right: 10px;
  font-size: 18px;
  font-weight: bold;
  color: hsl(50, 1%, 100%);
  text-shadow: rgba(255,255,255,.5) 0 -1px 0, rgba(0,0,0,.2) 0 .18em .15em;
  text-decoration: none;
  user-select: none;
  margin: .5em;
  padding: .5em .6em .4em .6em;
  border-radius: 8px;
  border-top: 1px solid rgba(255,255,255,.1);
  border-bottom: 1px solid rgba(0,0,0,.1);
  outline: none;
  background: #0000CD radial-gradient(rgba(255,255,255,0), rgba(255,255,255,.5));
  box-shadow:
   inset rgba(255,255,255,.6) 0 .3em .3em,
   inset rgba(0,0,0,.2) 0 -.1em .3em,
   rgb(28,61,03) 0 7px 7px,
   rgba(0,0,0,.2) 0 .5em 5px;
  transition: background .2s ease-in-out;
  z-index:85;
}
a.button:hover {
  background-color: hsl(180, 40%, 40%);
}
a.button:active {
  bottom: 75px;
  color: rgba(254,255,255,.9);
  text-shadow: rgba(0,0,0,.2) 0 1px 2px;
  box-shadow:
   inset rgba(255,255,255,.6) 0 .3em .3em,
   inset rgba(0,0,0,.2) 0 -.1em .3em,
   rgba(0,0,0,.4) 0 .1em 1px,
   rgba(0,0,0,.3) 0 .2em 6px;
}
a.button:after {
  content:  "";
  position:  absolute; 
  width:   90%;
  height:  60%;
  top:   0;
  left:   5%;    
  border-radius:    .5em .5em 1em 1em / .5em .5em 2em 2em;
  background-image: linear-gradient(rgba(255,255,255,.1), rgba(255,255,255,.)); 
}
.button:active:after {
  opacity: .6;
}

a.button1 {
  display: inline-block;

  position:fixed;
  bottom: 5px;
  right: 10px;
  font-size: 18px;
  font-weight: bold;
  color: hsl(50, 1%, 100%);
  text-shadow: rgba(255,255,255,.5) 0 -1px 0, rgba(0,0,0,.2) 0 .18em .15em;
  text-decoration: none;
  user-select: none;
  margin: .5em;
  padding: .5em .6em .4em .6em;
  border-radius: 8px;
  border-top: 1px solid rgba(255,255,255,.1);
  border-bottom: 1px solid rgba(0,0,0,.1);
  outline: none;
  background: #0000CD radial-gradient(rgba(255,255,255,0), rgba(255,255,255,.5));
  box-shadow:
   inset rgba(255,255,255,.6) 0 .3em .3em,
   inset rgba(0,0,0,.2) 0 -.1em .3em,
   rgb(28,61,03) 0 7px 7px,
   rgba(0,0,0,.2) 0 .5em 5px;
  transition: background .2s ease-in-out;
  z-index:85;
}
a.button1:hover {
  background-color: hsl(180, 40%, 40%);
}
a.button1:active {
  bottom: 5px;
  color: rgba(254,255,255,.9);
  text-shadow: rgba(0,0,0,.2) 0 1px 2px;
  box-shadow:
   inset rgba(255,255,255,.6) 0 .3em .3em,
   inset rgba(0,0,0,.2) 0 -.1em .3em,
   rgba(0,0,0,.4) 0 .1em 1px,
   rgba(0,0,0,.3) 0 .2em 6px;
}
a.button1:after {
  content:  "";
  position:  absolute; 
  width:   90%;
  height:  60%;
  top:   0;
  left:   5%;    
  border-radius:    .5em .5em 1em 1em / .5em .5em 2em 2em;
  background-image: linear-gradient(rgba(255,255,255,.1), rgba(255,255,255,.)); 
}
.button1:active:after {
  opacity: .6;
}